#Lang file was made using MCreator
#Sun Dec 21 00:51:15 EST 2014
item.FireAxe.name=Fire Axe
item.Katana.name=Katana
item.Grip.name=Grip
item.MsixAmmo.name=M16 Ammo
entity.morgan.name=Morgan
entity.kenny.name=Kenny
entity.sasha.name=Sasha
item.Pistol.name=M1911
entity.hershel.name=Hershel
entity.carl.name=Carl
item.RiotGear_boots.name=Riot Gear Boots
item.Crowbar.name=Crowbar
item.WoodenBat.name=Wooden Bat
item.PythonAmmo.name=Python Ammo
entity.petZombie.name=Pet Walker
item.RiotGear_body.name=Riot Gear Body
entity.molly.name=Molly
entity.merle.name=Merle
entity.eugene.name=Eugene
item.Lucille.name=Lucille
item.Hammer.name=Hammer
entity.glenn.name=Glenn
entity.theGovernor.name=The Governor
entity.daryl.name=Daryl
entity.walkerFour.name=Walker Four
entity.walkerFive.name=Walker Five
item.PistolAmmo.name=M1911 Ammo
entity.martinez.name=Martinez
item.SteelPlate.name=Steel Plate
entity.tDog.name=T-Dog
item.AKAmmo.name=AK-47 Ammo
entity.rick.name=Rick
entity.lori.name=Lori
entity.shane.name=Shane
item.Machete.name=Machete
item.RiotGear_head.name=Riot Gear Helmet
item.Msix.name=M16
entity.tyrese.name=Tyrese
item.Crossbow.name=Crossbow
entity.walker.name=Walker
achievement.patchUp.desc=Crafted Antibiotics\!
entity.lee.name=Lee
entity.carol.name=Carol
entity.maggie.name=Maggie
entity.beth.name=Beth
entity.dale.name=Dale
item.RiotGear_leggins.name=Riot Gear Leggins
entity.clementine.name=Clementine
item.Barrel.name=Barrel
entity.andrea.name=Andrea
item.SteelIngot.name=Steel Ingot
tile.BlockofSteel.name=Block of Steel
entity.walkerTwo.name=Walker Two
item.Python.name=Python
item.Sight.name=Sight
item.RefinedSteel.name=Refined Steel
item.Cycle.name=Cycle
entity.abraham.name=Abraham
item.CrossbowBolts.name=Crossbow Bolt
achievement.weAreTheWalkingDead=We Are The Walking Dead
item.Knife.name=Knife
item.Cleaver.name=Cleaver
item.Antibiotics.name=Antibiotics
item.AK.name=AK-47
entity.riotGearWalker.name=Riot Gear Walker
item.MetalBat.name=Metal Bat
achievement.patchUp=Patch Up\!
entity.michonne.name=Michonne
tile.SteelOre.name=Steel Ore
entity.walkerThree.name=Walker Three
entity.negan.name=Negan
achievement.weAreTheWalkingDead.desc=Crafted Your First Tool\!
